@charset "utf-8";

body{
	font-size: 16px;
}
#wrapper{
	width: 100%;
/*	overflow: hidden;*/
}
#container{
	width: 100%;
	position: relative;
}
#header{
	width: 100%;
	position: fixed;
	top: 0; left: 0;
	display: flex;
	justify-content: flex-start;
	z-index: 2;
}
#header>img{
	width: 20%;
	position: relative;
	left: 20px;
}
#main{
	width: 100%; height: 100vh;
	background-image: url(img/bg1.jpg);
	background-size: 100% 100vh;;
	background-repeat: no-repeat;
	position: relative;
	animation-direction: 3s;
}
.main-girl{
	width: 60%; 
/*    min-width: 300px;*/
	position: relative;
	top: 150px;left: 20px;
	z-index: 1;
    opacity: 0;
    margin-top: -50px;
    transition: 1s;
}
.main-girl.active{
    margin-top: 0;
    opacity: 1;
}
h1{
	color: rgba(255, 255, 255, 0.41);
	font-family: 'Secular One', sans-serif;
	font-size: 6rem;
	position: absolute;
	top: 230px; right: 5%;
    opacity: 0;
    transition: opacity 1s linear;
}
h1.active{
    opacity: 1;
}
.discover{
	width: 70%;
	position: fixed;
	bottom: 0; right: 0;
	transition: 500;
	z-index: 4;
	transition: opacity 0.5s ease-out;
}
#contents{
	position: relative;
	width: 100%;
/*	min-height: 100%;*/
	background-image: url(img/bg2.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	font-family: 'Poppins', sans-serif;
	padding-bottom: 100px;
}
#content1{
    width: 100%;
    color: white;
    text-align: center;
    line-height: 35px;
	font-size: 15px;
	padding: 0 2px;
}
#content2, #content3{
    width: 100%;
    margin-top: 130px;
}
#content2-wrapper{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.watch{
    width: 100%;
}
.watch:hover .content-watch-wrapper>img{
    transform: scale3d(1.05, 1.05, 1);
    transition: 1s;
}
.content-watch-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 70px;
    position: relative;
}
.content-watch-wrapper>img{
    width: 65%;
    z-index: 2;
}
.content-watch-wrapper>p{
    width: 100%;
    text-align: center;
    color: #ececec;
    font-size: 30px;
    margin-top: 10px;
}
.content-watch-wrapper>i{
    width: 100%;
    text-align: center;
    color: #ececec;
    margin-top: 10px;
}
.collection-line{
    text-align: center;
    color: #ececec;
    margin: 130px 0 0;
    position: relative;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
}
.collection-line:after,.collection-line:before {
  content: "";
  width: 40px;
  height: 1px;
  background-color: hsla(0,0%,100%,.3);
  text-align: center;
  position: absolute;
  top: 25%; 
}

.collection-line:after {
  left: 100%;
  transform: translate3d(20px,3px,0)
}

.collection-line:before {
  right: 100%;
  transform: translate3d(-20px,3px,0)
}
.watch:hover {
  text-decoration: none;
  border: none;
  z-index: 3;
  opacity: 1
}
.pulses-wrapper {
/*    background-color: red;*/
  position: absolute;
  width: 100px;
  height: 100px;
  top: 50%;
  left: 50%;
  transform: translateY(-75%) translateX(-50%)
}
.pulses {
  opacity: 0;
  width: 100px;
  height: 100px;
  transition: opacity .6s ease-out;
  position: relative;
}
.pulse {
  z-index: 1;
  background: url(img/mouseover.jpg) no-repeat 50%;
  background-size: 3200px 2485px;
  background-position: 35% 35%;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  transform: translate3d(-52%,-50%,0);
  right: 0;
  top: 50%;
  bottom: 0;
/*  opacity: 0;*/
  width: 100px;
  height: 100px
}
.watch:hover .pulses{
    opacity: 1;
}
.watch:hover .pulse {
  animation: c 1.8s ease-out infinite
}
.watch:hover .pulse:nth-child(2) {
  animation-delay: .3s
}
.watch:hover .pulse:nth-child(3) {
  animation-delay: .6s
}
@keyframes c {
  0% {
    width: 100px;
    height: 100px;
    opacity: 1
  }

  35% {
    opacity: 1
  }

  to {
    width: 500px;
    height: 500px;
    opacity: 0
  }
}
#content4{
    width: 100%; 
	margin: 150px auto 0;;
	position: relative;
/*	overflow: hidden;*/
}
#content4-wrapper{
    width: 100%;
	height: 350px;

}#content4-wrapper>img{
    width: 100%;
	position: absolute;
	top: 0; left: 0;
	display: block;
}
#content5{
    margin: 0 auto;
	width: 100%;
/*	position: relative;*/
}
#content5-wrapper{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
/*	flex-direction: column;*/
	align-items: center;
	justify-content: space-around;
}
#content5-wrapper>img{
	width:90%;
	margin-bottom: 30px;
	cursor:pointer;
}
.modal-background{
	display: none;
	background-color: rgba(0, 0, 0, 0.61);
	position: fixed;
	top: 0; left: 0;
	width: 100%; height: 100vh;
	z-index: 4;
}
.modal-background>i{
	background-color: black;
	width: 33px; line-height: 30px;
	display: block;
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	color: white;
	border: 2px solid white;
	cursor: pointer;
	position: absolute;
	top: 50px; left: 50%;
	transform: translateX(-50%);
}
.content6{
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
	margin: 100px auto 0;
}
.content6-wrapper{
	display: flex;
	justify-content: space-around;
	align-items:flex-start;
	position: absolute;
	left: 0;
	transition: left 0.5s ease-out;
}
.content6-prev{
	position: absolute;
	top: 50%; left: 0;
	transform: translateY(-50%);
	cursor:pointer;
	transition: opacity 0.1s linear;
	opacity:0.5;
}
.content6-next{
	position: absolute;
	top: 50%; right: 0;
	transform: translateY(-50%);
	cursor:pointer;
	transition: opacity 0.1s linear;
	opacity:0.5;
}
.content6-prev:hover, .content6-next:hover{
	opacity: 1;
}
.content6-wrapper>img{
	width: 400px;
    margin: 0 30px;
/*	height: 300px;*/
	cursor: pointer;
}
#footer{
	width: 100%;
	background-image: url(img/bg4.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 150px 0;
}
.footer1{
	width: 100%;
	color: #ececec;
	text-align: center;
	font-size: 1.5rem;
	font-family: 'Secular One', sans-serif;

}
.footer2{
	width: 100%;
	color: white;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 50px 0;
	padding: 0 30%;
}
.footer2>i{
	cursor: pointer;
}
.im-facebook:hover{
    color: #3b5997;
}
.im-instagram:hover{
    color: dodgerblue;
}
.im-twitter:hover{
    color: #09aceb;
}
.footer3{
	width: 100%;
	color: rgba(255, 255, 255, 0.72);
	font-size: 3rem;
	font-family: 'Secular One', sans-serif;
	text-align: center;
}
.footer4{
	width: 100%;
	text-align: center;
	font-size: 0.8rem;
	color: white;
	margin-top: 20px;
}
@media screen and (min-width:450px){
	h1{
		font-size: 8rem;
		top: 400px;
	}
	.discover{
		width: 50%;
	}
	#contents{
		padding-top: 100px;
	}
	.content-watch-wrapper>img{
    width: 55%;
    z-index: 2;
	}
	#content4{
		height: 450px;
	}
}
@media screen and (min-width:600px){
	#content4{
		height: 600px;
	}
}
@media screen and (min-width:768px){
	#header>img{
		width: 10%;
	}
	h1{
		font-size: 10em;
		top: 280px; right: 10%;
	}
	#content1{
		padding: 0 50px;
	}
	.main-girl{
		width: 55%;
		top: 100px;
	}
	.discover{
		width: 35%;
	}
	#content2-wrapper{
		box-sizing: border-box;
		padding: 0 10%;
	}
	.content-watch-wrapper>img{
		width: 85%;
	}
	#content2-wrapper>.watch{
		width: 50%;
	}
	#content4{
		height: 650px;
	}
    .content6{
        height: 400px;
    }
    .content6-wrapper>img{
	width: 500px;
    margin: 0 30px;
/*	height: 300px;*/
	cursor: pointer;
}
}
@media screen and (min-width:860px){
    #content4{
        height: 780px;
    }
}
@media screen and (min-width:960px){
    #header>img{
        width: 7%;
        margin: 10px;
    }
    .main-girl{
        width: 30%;
        left: 20%;
    }
    h1{
        font-size: 14em;
        top: 130px; right: 15%;
    }
    .discover{
        width: 15%;
    }
    #content2-wrapper>.watch{
		width: 33.333333%;
	}
    .content-watch-wrapper>img{
		width: 110%;
        max-width: 350px;
	}
    #content4{
        height: 840px;
    }
    .content6{
        height: 500px;
    }
    .content6-wrapper>img{
	width: 700px;
    }
}
@media screen and (min-width:1080px){
    .main-girl{
        width: 30%;
    }
    h1{
        font-size: 15rem;
        top: 180px; right: 15%;
    }
    .transform-wrapper-girl{
        max-width: 1080px;
        margin: 0 auto;
    }
    #content4{
        max-width: 1080px;
        height: 900px;
    }
    #content5{
        max-width: 1080px;
    }
}